body{
    background: #f9f9f9;
    font-family: "微软雅黑","宋体",Arial,sans-serif;
    color: #666;
}
ul,li{
    list-style: none;
}
a{
    outline:none;
    color: #5498eb;
}
a:focus,a:active,a:hover,a:visited{
    text-decoration: none;
    outline:none;
    color: #5498eb;
}
a.btn-default,a.btn-default:visited{
    background: #fff;
    border:1px solid #d0d4d9;
    color: #999;
}
a.btn-default:hover,a.btn-default:active,a.btn-default:focus{
    background: #fff;
    border:1px solid #d0d4d9;
    color: #999;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
    outline: none;
}
.full-img{
    width: 100%;
}
.gray{
    color: #999;
}
.green{
    color: #1abc85;
}
.red{
    color: #ee5747;
}
.yellow{
    color: #fe7800;
}
.normal{
    font-weight: normal;
}
a.gray:hover{
    color: #ec4d4d;
}
.green-btn{
    padding: 6px 20px;
}
.green-btn,.green-btn:visited,.green-btn:hover,.green-btn:active,.green-btn:focus{
    background: #1abc85;
    color:#fff;
}
.blue-btn,.blue-btn:visited,.blue-btn:hover,.blue-btn:active,.blue-btn:focus{
     background: #5498eb;
     color:#fff;
 }
.red-btn,.red-btn:visited,.red-btn:hover,.red-btn:active,.red-btn:focus{
    background: #ee5747;
    color:#fff;
}
.green-btn:hover,.blue-btn:hover,.red-btn:hover{
    opacity: 0.89;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=89);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=89);
    color:#fff;
}
.f12{
    font-size: 12px;
}
.bg{
    background: #fff !important;
}
.bg2{
    background: #c3cdd4;
}
.radius0{
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
}
.lg-input{
    min-width: 400px;
}
.pd-control{
    padding:0;
    margin:0 15px;
}
.btn-define{
    padding: 8px 14px;
}
.bold{
    font-weight: bold;
}
.no-resize{
    resize: none;
}
.m0{
    margin:0 !important;
}
.mr20{
    margin-right: 20px;
}
.mt20{
    margin-top: 20px;
}
.mb0{
    margin-bottom: 0 !important;
}
.mb20{
    margin-bottom: 20px;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
    vertical-align:middle;
    border-bottom:1px solid #eff2f4;
}
.pagination>li>a, .pagination>li>span{
    color:#666;
    background: #f0f1f2;
    border:0;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
    background: #f15d45;
    border-color: #f15d45;
}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover{
    background: #f15d45;
    border-color: #f15d45;
    color:#fff;
}
.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover{
    color:#a5a7a8;
    background: #f0f1f2;
}
.modal-backdrop.in {
    filter: alpha(opacity=20);
    opacity: .2;
}
.modal-content{
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    border:0;
}
.modal-dialog{
    margin:10% auto 0;
}
.modal-header{
    background: #f7f7f7;
}
.modal-title{
    color: #999;
}
.modal-footer{
    border-top:0;
}
.w-control{
    width: 195px !important;
}
.modal-content input,.modal-content select{
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
}
.input-group-control{
    width: 350px !important;
}
.form-w-control{
    width: 120px !important;
}
.btn-control{
    padding: 0;
    border:0;
    border-radius: 0;
    background: none;
    height:24px;
}
.btn-control:active,.btn-control:focus{
    box-shadow: none;
}
.table>tbody>tr>th{
    border-top:0;
}
.nav-tabs a{
    color:#666;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
    color: #e83939;
    background: none;
    border:0;
    border-bottom: 1px solid #e83939;;
}

input[type='checkbox']{
    position: relative;
    top:1px;
}
input[type='checkbox']:before{
    display: inline-block;
    content: '';
    width: 14px;
    height:14px;
    background:url("../img/icon.png") no-repeat;
    background-position: 0 -104px;
    cursor: pointer;
    position: absolute;
    top:0;
    left:0;
}
input[type='checkbox']:checked:before{
    background-position: 0 -119px;
}
input[type='checkbox'].no-change-checked:checked:before,input[type='checkbox'].no-change-checked{
    background-position: 0 -134px;
}
.modal-content{
    box-shadow: none;
}